### File

`packages/ecl/components/ecl-notification/events/ecl-notification-close.event.ts`

### Description

Event emitted when the notification is closed.

Can be used to prevent default close behavior by calling `event.preventDefault()`.

### Extends

`EclBaseEvent`

### Index

###### Methods
preventDefault

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""